Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

Getting Error on PWA


simoneph

Recommended Posts

Hi Been trying to install Autoinstaller 2.10 for Purchase Without Account v2.1 by faaliyet (9 Mar 2009)

But keep getting this error,

Parse error: syntax error, unexpected T_VARIABLE, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /home/sites/89302.co.uk/public_html/test1/pwa_autoinstaller/autoinstaller.php5 on line 9

I have tried it every way I can think but still no luck

If anyone can help that you be great as driving me mad

Thanks

Link to comment
Share on other sites

Hi Been trying to install Autoinstaller 2.10 for Purchase Without Account v2.1 by faaliyet (9 Mar 2009)

But keep getting this error,

Parse error: syntax error, unexpected T_VARIABLE, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /home/sites/89302.co.uk/public_html/test1/pwa_autoinstaller/autoinstaller.php5 on line 9

I have tried it every way I can think but still no luck

If anyone can help that you be great as driving me mad

Thanks

 

 

The Autoinstaller script require PHP5

 

 

 

Stanislav

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...